create table jin_smtp_server
(
  id           int(11) not null primary key,
  title        varchar(150) not null default '',
  
  smtp_server  varchar(100) not null default '',
  auth_user    varchar(50) not null default '',
  auth_pass    varchar(50) not null default '',
  
  active       int(1) not null default 0,
  
  key(active)
);

alter table jin_role add priv_auth_profile_smtpservers int(1) not null default 0 after priv_auth_profile_merchant;
